html {background-color: #005caa;}
a {color: #005caa;}
#content h1 {padding-top: 5px; font-size: 26px}
#content h2 {font-size: 18px; font-weight: bold;}
.navbar-inverse {background-color: #005caa;}
#site_footer {background-color: #005caa;}
#site_header.navbar.navbar-inverse.navbar-fixed-top div.container {height: 90px;}
#site_header.navbar.navbar-inverse.navbar-fixed-top div.container.social {height: auto;}
.navbar-brand img {max-height:80px;}
.home #billboards {margin-top:20px;}
#nav_primary.collapse.navbar-collapse.navbar-right {margin-top:20px;}

#site_main {
  padding-top: 135px;
}

.navbar-inverse .navbar-nav > li > a {
color: white;
}
@media only screen and (min-width: 768px) {
.navbar-inverse .navbar-nav > li > a {
      font-size:16px;
}
}
.navbar-inverse .navbar-nav > li > a:hover {
color:#9d9d9d;
}

.block-border {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    padding: 10px 15px;
    font-size: 12px;
    border: solid 4px #005caa;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.block-border *:first-child {
    margin-top: 10px;
}
.block-background {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px 0 20px 0;
    padding: 10px 15px;
    background-color: #67b4f6;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.block-background *:first-child {
    margin-top: 10px;
}

.container.social > .social {
  text-align:right;
  padding:8px 0px;
}

@media only screen and (max-width: 768px) {
    ul.nav.navbar-nav {
      background-color: black;
    }
    #nav_primary.collapse.navbar-collapse.navbar-right {
      margin-top:0px;
    }
    ul.navbar-nav {
      margin-top:0px;
    }
}
@media only screen and (max-width: 482px) {
    ul.nav.navbar-nav {
      background-color: black;
    }
}

@media (min-width: 480px) {
  .gallery-row .gallery-item:nth-of-type(2n+1) {
    clear: left;
  }
}

@media (min-width: 992px) {
  .gallery-row .gallery-item:nth-of-type(2n+1) {
    clear: none;
  }
  .gallery-row .gallery-item:nth-of-type(3n+1) {
    clear: left;
  }
}
hr {color: "black"}